body{
padding:0px;
margin:0px;
/*background:#000000 url('/test/images/milking.jpg') no-repeat center 200px;*/
background:#021914 url('/test/images/rotator/rotate.php') no-repeat center 200px;
background-attachment:fixed;
}

.mainContnetEditStyles a:link {color:#da2127;}      /* unvisited link */
.mainContnetEditStyles a:visited {color:#da2127;}  /* visited link */
.mainContnetEditStyles a:hover {color:#000000;}  /* mouse over link */
.mainContnetEditStyles a:active {color:#da2127;}  /* selected link */


.plistsp a:link {color:#666; font-size:12px; text-decoration:none}      /* unvisited link */
.plistsp a:visited {color:#666; font-size:12px; text-decoration:none}  /* visited link */
.plistsp a:hover {color:#C00; font-size:12px; text-decoration:none}  /* mouse over link */
.plistsp a:active {color:#666; font-size:12px; text-decoration:none}  /* selected link */


#footerl a:link {color:#828282; font-size:11px; text-decoration:none}      /* unvisited link */
#footerl a:visited {color:#828282; font-size:11px; text-decoration:none}  /* visited link */
#footerl a:hover {color:#C00; font-size:11px; text-decoration:none}  /* mouse over link */
#footerl a:active {color:#828282; font-size:11px; text-decoration:none}  /* selected link */



.maintablecontainer{
	background-color:#fff;
	padding:0px 10px 0px 10px;
}


.search {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 12px;
	font-weight: bold;
	color: #828282;
}


.iconlinks, .iconlinks a:link, .iconlinks a:visited, .iconlinks a:hover, .iconlinks a:active{
	font-family: Tahoma;
	font-size: 18px;
	color:#999;
	vertical-align:top;
	text-decoration:none;
}

.entryTable{
	width:400px;
	font-family: Tahoma;
	font-size: 13px;
	line-height: 16px;
	color: #6B6B6B;
	text-decoration: none;
	border-collapse: collapse;
	border:#333 1px solid;
	margin-right:0px;
}

.shipping{
	width:100%;
	font-family: Tahoma;
	font-size: 13px;
	line-height: 16px;
	color: #6B6B6B;
	text-decoration: none;
	border-collapse: collapse;
	border:#333 0px solid;
}

.btext{
	font-family: Tahoma;
	font-size: 13px;
	line-height: 16px;
	color: #6B6B6B;
	text-decoration: none;
}


table.shipping th{
	background-color:#0F3;
}

.shipping a:link {color:#da2127;}      /* unvisited link */
.shipping a:visited {color:#da2127;}  /* visited link */
.shipping a:hover {color:#000000;}  /* mouse over link */
.shipping a:active {color:#da2127;}  /* selected link */

.login a:link {color:#da2127;}      /* unvisited link */
.login a:visited {color:#da2127;}  /* visited link */
.login a:hover {color:#000000;}  /* mouse over link */
.login a:active {color:#da2127;}  /* selected link */



.headerstyle{
text-align:center; 
font-size:18px;
color:#dd242a;
}

#loginpanel table {
font-size:11px;
font-family: Tahoma;
width:170px;
display:block;
}



.form {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 12px;
	height: 19px;
	width: 158px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #A7A7A7;
	border-bottom-color: #A7A7A7;
	background-color:#FFFFFF;
}
.copy {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 12px;
	color: #828282;
	text-decoration: none;
}
.menu {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 12px;
	color: #6B6B6B;
	text-decoration: none;
}
.form_1 {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 12px;
	height: 19px;
	width: 167px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #A7A7A7;
	border-bottom-color: #A7A7A7;
	background-color:#FFFFFF;
}
.form_2 {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 10px;
	height: 19px;
	width: 90px;
}
.text_1 {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 13px;
	color: #828282;
}
.text_2 {
	font-family: Tahoma;
	font-size: 9px;
	line-height: 10px;
	color: #828282;
}
